/**
 * @file
 * Form Styling
 */
/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
/* IMporting some boostrap elements */
html.js fieldset.collapsed {
  height: auto !important; }

.select2-hidden-accessible {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px); }

#select2-drop-mask {
  border: 0;
  margin: 0;
  padding: 0;
  position: fixed;
  left: 0;
  top: 0;
  min-height: 100%;
  min-width: 100%;
  height: auto;
  width: auto;
  opacity: 0;
  z-index: 9998;
  /* styles required for IE to work */
  background-color: #fff;
  filter: alpha(opacity=0); }

.form-item {
  /* Wrapper for a form element (or group of form elements) and its label */ }
  .form-item input {
    max-width: 100%;
    -webkit-appearance: none; }
    .form-item input::-ms-clear {
      display: none; }
    .form-item input:focus {
      outline: 1px dotted #999; }
  .form-item input.error,
  .form-item textarea.error,
  .form-item select.error {
    /* Highlight the form elements that caused a form submission error */
    border: 2px solid #8d1f1b !important; }
  .form-item label.option {
    /* The label for a radio button or checkbox */
    display: inline;
    font-weight: normal; }
  .form-item .form-required {
    /* The part of the label that indicates a required field */
    color: #c00; }
  .form-item .description {
    /* The descriptive help text (separate from the label) */
    font-size: 80%;
    font-style: italic;
    color: #777777; }
  .form-item .form-file {
    color: #666666;
    font-size: 90%; }
  .form-checkboxes .form-item,
  .form-radios .form-item {
    /* Pack groups of checkboxes and radio buttons closer together */
    margin: 0;
    /* Drupal core uses "0.4em 0" */ }
  .form-item .form-galogin {
    min-width: 200px; }
  .form-item .field-add-more-submit {
    text-shadow: none;
    color: white; }
  .form-item .icon-folder-open {
    background-position: -408px -120px;
    width: 16px; }
  .form-item .input-large {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border linear .2s, box-shadow linear .2s;
    display: inline-block;
    height: 26px;
    padding: 4px 6px;
    font-size: 14px;
    line-height: 20px;
    color: #555555;
    border-radius: 4px;
    vertical-align: middle;
    margin-bottom: 0; }

input[type="text"]:focus::-webkit-input-placeholder {
  opacity: 0; }

input[type="text"]:focus:-moz-placeholder {
  opacity: 0; }

input[type="text"]:focus::-moz-placeholder {
  opacity: 0; }

input[type="text"]:focus:-ms-input-placeholder {
  opacity: 0; }

html.js input.form-autocomplete {
  background-position: 100% 5px; }

.container-inline div,
.container-inline label {
  /* Inline labels and form divs */
  display: inline; }

.container-inline .select2-container {
  display: inline-block;
  margin-bottom: 10px; }

.container-inline .select2-display-none {
  display: none; }

dd {
  margin: 10px 0 10px 30px; }

.tips {
  /* Tips for Drupal's input formats */ }

a.button {
  /* Buttons used by contrib modules like Media */
  appearance: button; }

fieldset {
  margin: 15px 0;
  padding: 0;
  border: 0 !important;
  position: static !important; }
  fieldset legend {
    float: left;
    width: 100%; }
    fieldset legend .fieldset-legend {
      font-family: "VoltaModernText", Arial, Verdana, "NewsGothicBTW01-Roman", sans-serif;
      padding: 5px 10px;
      display: block;
      background: transparent !important;
      font-size: .85em; }
      fieldset legend .fieldset-legend a {
        text-decoration: underline; }
  fieldset .fieldset-wrapper {
    padding: 15px; }
  fieldset.filter-wrapper {
    padding: 0;
    font-size: 90%;
    background: #f9f9f9; }
    fieldset.filter-wrapper .fieldset-wrapper {
      padding: 5px;
      border-top: 1px dotted #c0c0c0; }
    fieldset.filter-wrapper .filter-help {
      padding: 0 20px 0 0; }
    fieldset.filter-wrapper .form-item {
      padding-top: 0;
      margin-top: 5px; }

.ckeditor_links {
  font-size: 90%; }

.vertical-tabs ul.vertical-tabs-list li a {
  text-decoration: none; }
  .vertical-tabs ul.vertical-tabs-list li a:hover {
    text-decoration: none;
    outline: none;
    color: #61aee2; }
  .vertical-tabs ul.vertical-tabs-list li a strong {
    font-weight: normal; }
  .vertical-tabs ul.vertical-tabs-list li a .summary {
    font-size: 90%;
    font-style: italic;
    color: #777777; }

html.js fieldset.collapsed {
  border: 1px solid #cccccc;
  height: 2.15em; }

/*
 * Password confirmation
 */
.password-parent,
.confirm-parent {
  margin: 0; }

/*
 * Search (search-block-form.tpl.php)
 */
#block-search-form {
  /* Wrapper for the search form */ }

/*
 * Drupal's default login form block
 */
#user-login-form {
  text-align: left;
  /* LTR */
  /*
   * OpenID
   *
   * The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */ }
  #user-login-form ul {
    /* OpenID creates a new ul above the login form's links. */
    margin-bottom: 0;
    /* Position OpenID's ul next to the rest of the links. */ }
  html.js #user-login-form li.openid-link,
  #user-login-form li.openid-link {
    /* The "Log in using OpenID" link. */
    margin-top: 1.5em;
    margin-left: -20px;
    /* LTR */
    /* Un-do some of the padding on the ul list. */ }
  #user-login-form li.user-link {
    /* The "Cancel OpenID login" link. */
    margin-top: 1.5em; }

#user-login ul {
  margin: 1.5em 0; }

.field-name-field-accordion table {
  border: 0; }

.pager-current {
  font-weight: normal; }

/*
 * Drupal core wrongly puts this in system.menus.css. Since we override that, add it back.
 */
td.menu-disabled {
  background: #ccc; }

html.js input.form-autocomplete {
  background-position: 100% 8px; }

.add-clear-span {
  display: block; }

/* Order Publications form */
.publication-order-form #content span.form-required {
  display: none; }

.publication-order-form #content .pre-instructions {
  font-family: "VoltaModernText", Arial, Verdana, "Sabon Next W01 Regular", serif; }
  .publication-order-form #content .pre-instructions p.required-label {
    font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Demi", sans-serif;
    color: #9c9c9a;
    font-style: normal;
    padding: 10px 0;
    display: block;
    font-size: 14px; }

.publication-order-form #content fieldset {
  border-bottom: 1px solid #E0D9D4 !important;
  margin-bottom: 25px;
  padding-bottom: 30px;
  width: 100%; }

.publication-order-form #content .fieldset-wrapper {
  padding: 0;
  clear: both; }
  .publication-order-form #content .fieldset-wrapper .form-item {
    float: left;
    width: 100%;
    margin: 10px 0; }
    .publication-order-form #content .fieldset-wrapper .form-item .form-text {
      width: 100%; }

.publication-order-form #content .fieldset-legend {
  font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Demi", sans-serif;
  font-size: 1.1em;
  padding: 0 0 10px 0; }

.publication-order-form #content .tabledrag-toggle-weight-wrapper {
  display: none; }

.publication-order-form #content .group-order-information .ajax-new-content {
  clear: both; }

.publication-order-form #content .group-order-information .cancel,
.publication-order-form #content .group-order-information .form-submit {
  background: transparent;
  color: #D13A32;
  padding: 0;
  font-family: "VoltaModernText", Arial, Verdana, "NewsGothicBTW01-Roman", sans-serif;
  text-transform: capitalize; }

.publication-order-form #content #field-select-publication-add-more-wrapper {
  position: relative; }

.publication-order-form #content .group-personal-information .field-name-field-first-name,
.publication-order-form #content .group-personal-information .field-name-field-last-name {
  float: left;
  width: 35%;
  margin-right: 2%; }
  @media (max-width: 800px) {
    .publication-order-form #content .group-personal-information .field-name-field-first-name,
    .publication-order-form #content .group-personal-information .field-name-field-last-name {
      *zoom: 1;
      float: left;
      display: inline;
      clear: none;
      text-align: inherit;
      padding-left: 0;
      padding-right: 0;
      width: 49%;
      margin-left: 0%;
      margin-right: 2%; }
      .publication-order-form #content .group-personal-information .field-name-field-first-name:before, .publication-order-form #content .group-personal-information .field-name-field-first-name:after,
      .publication-order-form #content .group-personal-information .field-name-field-last-name:before,
      .publication-order-form #content .group-personal-information .field-name-field-last-name:after {
        content: '';
        display: table; }
      .publication-order-form #content .group-personal-information .field-name-field-first-name:after,
      .publication-order-form #content .group-personal-information .field-name-field-last-name:after {
        clear: both; }
      .publication-order-form #content .group-personal-information .field-name-field-first-name:last-child,
      .publication-order-form #content .group-personal-information .field-name-field-last-name:last-child {
        margin-right: 0%; } }

.publication-order-form #content .group-personal-information .field-name-field-last-name {
  margin-right: 0; }

.publication-order-form #content .group-personal-information .field-name-field-e-mail {
  clear: both;
  width: 72%; }
  @media (max-width: 800px) {
    .publication-order-form #content .group-personal-information .field-name-field-e-mail {
      width: 100%; } }
  .publication-order-form #content .group-personal-information .field-name-field-e-mail input {
    width: 100%; }

.publication-order-form #content .group-personal-information .field-name-field-phone {
  width: 35%; }

.publication-order-form #content .group-shipping-information {
  border: 0 !important; }
  .publication-order-form #content .group-shipping-information .field-name-field-street-address {
    clear: both;
    width: 72%; }
    @media (max-width: 800px) {
      .publication-order-form #content .group-shipping-information .field-name-field-street-address {
        width: 100%; } }
    .publication-order-form #content .group-shipping-information .field-name-field-street-address input {
      width: 100%; }
  .publication-order-form #content .group-shipping-information .field-name-field-city,
  .publication-order-form #content .group-shipping-information .field-name-field-zip-postal {
    float: left;
    width: 35%;
    margin-right: 2%; }
    @media (max-width: 800px) {
      .publication-order-form #content .group-shipping-information .field-name-field-city,
      .publication-order-form #content .group-shipping-information .field-name-field-zip-postal {
        *zoom: 1;
        float: left;
        display: inline;
        clear: none;
        text-align: inherit;
        padding-left: 0;
        padding-right: 0;
        width: 49%;
        margin-left: 0%;
        margin-right: 2%; }
        .publication-order-form #content .group-shipping-information .field-name-field-city:before, .publication-order-form #content .group-shipping-information .field-name-field-city:after,
        .publication-order-form #content .group-shipping-information .field-name-field-zip-postal:before,
        .publication-order-form #content .group-shipping-information .field-name-field-zip-postal:after {
          content: '';
          display: table; }
        .publication-order-form #content .group-shipping-information .field-name-field-city:after,
        .publication-order-form #content .group-shipping-information .field-name-field-zip-postal:after {
          clear: both; }
        .publication-order-form #content .group-shipping-information .field-name-field-city:last-child,
        .publication-order-form #content .group-shipping-information .field-name-field-zip-postal:last-child {
          margin-right: 0%; } }
  .publication-order-form #content .group-shipping-information .field-name-field-zip-postal {
    margin-right: 0; }
  .publication-order-form #content .group-shipping-information .field-name-field-county {
    float: left;
    width: 35%; }
    .publication-order-form #content .group-shipping-information .field-name-field-county .select2-container {
      width: 100%; }

#block-feedback-form #edit-field-attachment label,
#block-feedback-form #edit-field-attachment .media-widget {
  display: inline;
  float: left; }

#block-feedback-form a.button {
  float: left;
  margin: -5px 0 0 10px;
  clear: both;
  background: #f5f5f5;
  color: #D13A32;
  border: 1px solid #ddd;
  padding: 5px 10px;
  text-align: center;
  text-transform: uppercase;
  line-height: 20px;
  border-radius: 5px;
  font-size: 12px !important; }

/* Ajax interaction styles */
.ui-widget-overlay {
  background: #000;
  opacity: .5;
  position: fixed;
  width: 100%;
  height: 100%; }

.ui-dialog {
  box-shadow: 0 0 5px #888;
  z-index: 100001 !important;
  background: #fff; }
  .ui-dialog .ui-dialog-titlebar-close {
    margin: 0;
    border: 0;
    width: auto;
    text-transform: uppercase;
    height: auto;
    background: transparent;
    box-shadow: none;
    right: 0;
    color: #D13A32; }
    .ui-dialog .ui-dialog-titlebar-close span {
      text-indent: 0;
      font-size: 14px; }
    .ui-dialog .ui-dialog-titlebar-close span:hover {
      color: 000; }

/* Email Us Form */
.email-us-form p.required-label {
  font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Demi", sans-serif;
  color: #9c9c9a;
  font-style: normal;
  padding: 10px 0;
  display: block;
  font-size: 14px; }

.email-us-form .node-webform {
  width: 70%; }
  @media (max-width: 1000px) {
    .email-us-form .node-webform {
      width: 100%; } }

.email-us-form fieldset {
  margin: 0; }
  .email-us-form fieldset .fieldset-wrapper {
    padding: 0; }
  .email-us-form fieldset.webform-component--personal-information legend {
    border-top: 1px solid #E0D9D4;
    margin: 20px 0;
    padding-top: 20px; }
    .email-us-form fieldset.webform-component--personal-information legend .fieldset-legend {
      padding: 0;
      font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Bold", sans-serif;
      font-size: 18px; }

.email-us-form .form-item {
  *zoom: 1;
  float: left;
  display: inline;
  clear: none;
  text-align: inherit;
  padding-left: 0;
  padding-right: 0;
  width: 48.5%;
  margin-left: 0%;
  margin-right: 3%;
  margin: 10px 0; }
  .email-us-form .form-item:before, .email-us-form .form-item:after {
    content: '';
    display: table; }
  .email-us-form .form-item:after {
    clear: both; }
  .email-us-form .form-item:nth-child(2n) {
    margin-right: 0%;
    float: right; }
  .email-us-form .form-item:nth-child(2n + 1) {
    clear: both; }
  .email-us-form .form-item.webform-component--subject {
    float: left; }
  .email-us-form .form-item.webform-component--email-us-intro-text, .email-us-form .form-item.webform-component-textarea, .email-us-form .form-item.webform-component--personal-information--email, .email-us-form .form-item.webform-component--personal-information--address, .email-us-form .form-item.form-item-mollom-captcha {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: inline-block; }
    .email-us-form .form-item.webform-component--email-us-intro-text:first-child, .email-us-form .form-item.webform-component-textarea:first-child, .email-us-form .form-item.webform-component--personal-information--email:first-child, .email-us-form .form-item.webform-component--personal-information--address:first-child, .email-us-form .form-item.form-item-mollom-captcha:first-child {
      margin-left: auto; }
    .email-us-form .form-item.webform-component--email-us-intro-text:last-child, .email-us-form .form-item.webform-component-textarea:last-child, .email-us-form .form-item.webform-component--personal-information--email:last-child, .email-us-form .form-item.webform-component--personal-information--address:last-child, .email-us-form .form-item.form-item-mollom-captcha:last-child {
      margin-right: auto; }
  .email-us-form .form-item input {
    width: 100%; }

.email-us-form .form-item-mollom-captcha label {
  margin: 10px 0 0 0;
  padding-bottom: 5px !important; }

/* Novartis contact form */
.pane-novartis-contact-content {
  margin-bottom: 30px; }
  .pane-novartis-contact-content h2.pane-title {
    font-size: 30px; }
  .pane-novartis-contact-content .form_contact_message .form-item {
    margin-top: 0; }

.form-item input[type='checkbox'] {
  max-width: 100%;
  -webkit-appearance: checkbox; }

.form-item input[type='radio'] {
  max-width: 100%;
  -webkit-appearance: radio; }
